
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #18067

[BCR1098][iOS][Bill Payment Fav] UI Comparison

24 September 2023 12:47 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 24 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.00 hour

Description

Enhancement based on comparison.

Kindly refer the link - 

https://silverlakeaxisltd-my.sharepoint.com/:p:/g/personal/nkaqila_silverglobe_com/EZrOPadabJpMp6jMV5CAp6UBkKUTkgWcTe4Ur

ofL1tLInA?e=xdHfOm

1. Slide 5, 7, 8, 9, 10, 11 - Box Next, Confirm, Done to follow as per QuickPay module (kindly ignore if already same)

2. Slide 12, 13 - Transparent to cover whole screen

3. Slide 12, 13 - Box DELETE, CANCEL, DONE to make bigger same size as favourite list box

4. Slide 6 - if BE return empty, display empty for the payee list

Aplogise for any inconvenience

History

#1 - 24 September 2023 02:04 PM - Nor Khairun Aqila Jesmen

- Tracker changed from Bug to Enhancement

#2 - 25 September 2023 02:24 PM - Rafly Prayogos

- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

- Estimated time set to 1.00

SIT -> https://i.diawi.com/sqPPGK

#3 - 26 September 2023 12:13 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good
